Subject: http://cygwin.com/snapshots/cygwin-inst-20040802.tar.bz2 contains extra files?
From: Yitzchak Scott-Thoennes <[email-masked]>
To: [email-masked]
Date: Sun, 8 Aug 2004 14:00:00 -0700

I downloaded and installed
http://cygwin.com/snapshots/cygwin-inst-20040802.tar.bz2

and was a bit surprised to see that it included files normally in the
w32api and mingw-runtime packages as well as a few other files (and
/bin/dumper.exe which is normally in the cygwin package was missing).

When I revert from a snapshot to the normal released version, I usually
just reinstall the cygwin package; it would be nice to have some
notification on the http://cygwin.com/snapshots page if more than that
is needed (unless this was just a one time snafu).

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/